Error

two or more packages specified (libcigicl1 libsane-extras)